@charset "UTF-8";
/* CSS Document */


/*=============================================================================
   camp page
=============================================================================*/
#camp #header, #camp #footer, #camp #copyright { display: none;}
#camp #copyright { width: 100%; position: absolute; bottom: 0;}
#camp #mainVisual { background: url(../img/camp/mainimg.jpg) no-repeat center / cover;}
#camp #mainVisual::before { padding-top: 180px; }
#camp #title {
	min-width: 160px;
	min-height: 40px;
	margin-left: -430px;
	bottom: -65px
	}
#camp #mainVisual, #camp #title { display: none;}

#camp .container { width: 900px; }

#cont01 {
	padding-top: 30px;
	margin-bottom: 15px
	}
	#cont01 h2 {
	text-align: left;
	line-height: 1.5;
	margin-bottom: 20px;
	}
	#cont01 .txtArea {
	width: 510px;
	line-height: 1.6;
	float: right;
	}
	#cont01 .txtArea h3 {
	margin-bottom: .5em;
	}
	#cont01 .txtArea li {
	font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", sans-serif;
	font-size: 1.06rem;
	font-weight: bold;
	line-height: 1.4;
	background: url(../img/camp/checkbox.png) no-repeat left top;
	padding-left: 30px;
	}
	#cont01 .imgArea {
	width: 370px;;
	float: left;
	}
	#cont01 .imgArea img {
	width: 100%;
	height: auto;
	}
	#cont01 .deco01 { position: absolute; top: -50px; right: -547px; z-index: -1; }

#cont02 {
	min-height: 140px;
	margin-bottom: 30px;
	}
	#cont02 h3 {
	margin-bottom: .5em;
	}
	#cont02 li {
	list-style: disc outside;
	width: 45%;
	margin: 0 2.5%;
	float: left;
	}
